AvisynAvisyn
User GuideAPI ReferenceSkills
AI Model API视频(Videos)Doubao FormatAICC Real-Person Authentication

Create H5 Auth Session

Create a real-person authentication session, returning a bytedToken and an H5 link. Guide the user to complete liveness detection on a mobile device via the H5 link, then exchange the bytedToken for the corresponding real-person asset group groupId. Real-person authentication is mandatory and cannot be bypassed.

POST
/v1/aicc/real-person-auth/sessions

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Header Parameters

X-Realperson-Model*string

指定该请求使用的真人认证渠道对应的模型名称,用于路由到正确的第三方账户配置

Response Body

application/json

application/json

curl -X POST "https://www.aivve.cn/v1/aicc/real-person-auth/sessions" \  -H "X-Realperson-Model: string"
{
  "requestId": "1803ae665a704fbd90d20b3d50085033",
  "state": "OK",
  "errorCode": "",
  "errorMessage": "",
  "body": {
    "bytedToken": "byted-token-xxx",
    "h5Link": "https://example.com/h5/liveness?token=xxx",
    "expiresIn": 600
  }
}
{
  "requestId": "string",
  "state": "ERROR",
  "errorCode": "C400002",
  "errorMessage": "PARAM_MISSING",
  "body": {}
}

How is this guide?